# syncsite_demo

run server using " npm start"

register teacher first with required fields

login with email and password 
use the token obtained while login with every request as headder as 'auth-token'

create a student data with a teacher login token 

filter the student data with teacher id as param


